/* VARIASTRAP - GERAL */

/* OUTROS */

.btn-1:hover {
    background-color: #fff !important;
    color: #161616 !important;
}

.bs-1 {
    box-shadow: -13px 15px 0px 0px rgb(77, 77, 77);
    -webkit-box-shadow: -13px 15px 0px 0px rgb(77, 77, 77);
    -moz-box-shadow: -13px 15px 0px 0px rgb(77, 77, 77);
}

/* PADDING, MARGIN, ALTURAS, LARGURAS */

.wh-50 {
    width: 50px;
    height: 50px;
}

.w-90 {
    width: 90%;
}

.wh-20 {
    width: 20px;
    height: 20px;
}

.wh-45 {
    width: 45px;
    height: 45px;
}

.pt-9 {
    padding-top: 90px;
}

.pb-9 {
    padding-bottom: 90px;
}

.py-9 {
    padding-top: 90px;
    padding-bottom: 90px;
}

.py-7 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.pt-7 {
    padding-top: 70px;
}

.pb-7 {
    padding-bottom: 70px;
}

.py-10 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.py-15 {
    padding-top: 150px;
    padding-bottom: 150px;
}

/* EFEITOS, SHADOW, MAIS */

.cp,
.links {
    cursor: pointer;
}

.tr-4,
.tr-4:hover,
.efeito {
    transition: 0.4s all;
}

.efeito:hover {
    transform: scale(0.97);
}


/* VARIAÇÕES DE BACKGROUNDS */
.bg-1 {
    background-color: #ffb983;
}

.bg-2 {
    background-color: #161616 !important;
}

.bg-whats {
    background-color: #25d366 !important;
}

/* cover:  a imagem pode não ser exibida por completo, precisando ser ajustada manualmente no codigo */
.bg-cover {
    background-size: cover;
}

/* nao permite que a imagem se repita */
.bg-norepeat {
    background-repeat: no-repeat;
}

/* bg-position: conseguimos definir a posição que a gente quer que a imagem seja exibida */
.bg-center {
    background-position: center;
}

.bg-contain {
    background-size: contain;
}

.bg-fixed {
    background-attachment: fixed;
}

.bg-op {
    background-color: rgba(0, 0, 0, 0.795);
    background-blend-mode: overlay;
}

/* VARIAÇÕES PARA FONTES E TEXTOS */

.text-1 {
    color: #ffb983 !important;
}

.text-2 {
    color: #5f5e5e;
}

.fsize-12 {
    font-size: 12px;
}

.fsize-14 {
    font-size: 14px;
}

.fsize-15{
    font-size: 15px;
}

.text-justify {
    text-align: justify;
}

.ls-4 {
    letter-spacing: 4px;
}